package com.energy.manage.service.service.cache;

public interface CacheService {


    boolean add(String key, String value);

    boolean exists(String key);

    String get(String key);

    void setEx(String key, long expire, String value);

    void updateExpire(String key, long expire);

    void delete(String key);

    Long incr(String key);

    Long incrBy(String key,long value);
}
